Bug-Database: https://bugreports.qt.io/browse/QTBUG-78131?jql=project%20%3D%20QTBUG%20AND%20component%20in%20(%22Systems%3A%20Publish%20%26%20Subscribe%22%2C%20%22Systems%3A%20ServiceFramework%22%2C%20%22Systems%3A%20SystemInformation%22)
Bug-Submit: https://bugreports.qt.io/secure/Dashboard.jspa
Repository: https://code.qt.io/qt/qtsystems.git
Repository-Browse: https://code.qt.io/cgit/qt/qtsystems.git/
Security-Contact: security@qt-project.org
